.blog-hub-listing {
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 28px 60px;
}

@media screen and (max-width: 992px) {
  .blog-hub-listing {
    display: flex;
    flex-direction: column;
  }
}

{# SIDEBAR #}
.blog-hub-listing__sidebar {
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.blog-hub-listing__sidebar p {
  margin: 0;
}
.blog-hub-listing__sidebar__tags {
  display: flex;
  flex-direction: column;
  gap: 20px 8px;
}
.blog-hub-listing__sidebar__tags a {
  color: var(--body-font-color);
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
  text-decoration: none!important;
  transition: var(--transition);
}

@media screen and (min-width: 992px) {
  .blog-hub-listing__sidebar {
    top: 150px;
    position: sticky;
    align-self: start;
  }
  .blog-hub-listing__sidebar__tags a:hover {
    color: var(--body-font-color)!important;
    text-decoration: underline!important;
  }
}

@media screen and (max-width: 992px) {
  .dnd-section:has(.blog-hub-listing__sidebar__tags) {
    overflow: hidden;
  }
  .blog-hub-listing__sidebar__tags {
    display: none;
    margin-left: calc(var(--columns-gap) * -1);
    margin-right: calc(var(--columns-gap) * -1);
    padding-left: var(--columns-gap);
    padding-right: var(--columns-gap);
    flex-direction: row;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .blog-hub-listing__sidebar__tags::-webkit-scrollbar {
    display: none;
  }
  .blog-hub-listing__sidebar__tags a {
    flex: none;
    display: block;
    padding: 8px 16px;
    font-weight: var(--body-font-weight-bold);
    border-radius: 8px;
    border: 1px solid var(--medium-gray-color);
  }
}

{# MAIN #}
.blog-hub-listing__main {
  display: flex;
  flex-direction: column;
  gap: 28px;
}
.blog-hub-listing__section {
  padding: clamp(20px, 3vw, 32px);
  background: var(--fifth-color);
  border-radius: clamp(12px, 3vw, 24px);
}
.blog-hub-listing__section__title {
  margin: 0 0 12px;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: calc(var(--spacing-base)*5);
}
.blog-hub-listing__section__title img {
  padding: 6px;
  width: 52px;
  height: 52px;
  background: var(--white-color);
  border-radius: 12px;
}
.blog-hub-listing__section .button {
  margin-top: 28px;
}

@media screen and (max-width: 992px) {
  .blog-hub-listing__section__title img {
    display: none;
  }
}

{# MAIN - Subtags #}
.blog-hub-listing__section__subtag {
  padding: 12px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  color: var(--third-color);
  border-bottom: 1px solid var(--medium-gray-color);
  transition: var(--transition);
}
.blog-hub-listing__section__subtag svg {
  flex: none;
}
.blog-hub-listing__section__subtag:hover {
  color: var(--third-color);
  border-bottom: 1px solid var(--fourth-color);
}
.blog-hub-listing__section__subtag:hover svg path {
  fill: var(--fourth-color);
}